<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ISS</title>
    <link rel="icon" type="image/png" href="images/favicon.png">
    <link rel="stylesheet" href="<%= htmlWebpackPlugin.files.chunks.main.css %>">
    <script src="<%= htmlWebpackPlugin.options.issEnv %>"></script>
</head>

<body>
<div id="container">
    <div id="app-container">
        <div class="iss-interface-wrapper">
            <iss-interface></iss-interface>
        </div>
        <div>
            <media-ui></media-ui>
        </div>
    </div>
</div>

<script src="<%= htmlWebpackPlugin.files.chunks.main.entry %>"></script>
</body>

</html>